name = "Not Enough Recipe Book [NERB]"
filename = "Not Enough Recipe Book-QUILT-0.4.1+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/bQh7xzFq/versions/6oul90SP/Not%20Enough%20Recipe%20Book-QUILT-0.4.1%2B1.20.1.jar"
hash-format = "sha512"
hash = "1513042091ec16ea599cbf1a05781e69a2dcb0737b30d1336877992d69ce5ecc113da9ef86a6e1328aa7b6d5305eebccc87582186f2a2455b2abf790b054e3b7"

[update]
[update.modrinth]
mod-id = "bQh7xzFq"
version = "6oul90SP"
